| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
home.php File Reference

## Functions
| home_init (&$a)
| home_content (&$a, $update=0, $load=false)

## Function Documentation

home_content | ( | & | $a,
|  |  | $update = `0`,
|  |  | $load = `false`
| ) |  |

Referenced by update_home_content().

home_init | ( | & | $a | ) |